.bg-cinza {
  background-color: #fbfbfc;
}
.bg-fundonav {
   background-color: white !important;
}

.paginacaomobile {
    display:none;
}

.cursorpointer {
    cursor: pointer;
}

.font70 {
    font-size: 70%;
}

.fundo-vermelho {
    background-color: rgba(122,2,20,1);
}

.fundo-verde {
    background-color: rgba(96,126,22,1);
}

.fundo-amarelo {
    background-color: rgba(255,255,0,1);
}

.text-verde {
   color: rgba(96,126,22,1);
}

.text-amarelo {
    color: rgba(255,255,0,1);
 }

.btn-verde {
    color: rgba(96,126,22,1);
}

.btn-verde {
    color: #fff;
    border-color: rgba(96,126,22,1);
    background-color: rgba(96,126,22, 0.8);
    box-shadow: 0 4px 6px rgb(50 50 93 / 11%), 0 1px 3px rgb(0 0 0 / 8%);
}
.btn-verde:hover {
    background-color: rgba(96,126,22, 1);
    color: white;
}


.bg-verde {
    background-color: rgba(96,126,22, 1);
}